Bug 862 - KDE 4.9.2 Control center - Grub2 menu service not localized
: KDE 4.9.2 Control center - Grub2 menu service not localized
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: JDronova
: ROSA Linux Bugs
: ROSA 2012.1 Beta
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-06 01:23 MSD by Postnikov Dmitry
Modified: 2012-10-22 16:25 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
KDE CC Grub2 menu (169.52 KB, image/png)
2012-10-06 01:23 MSD, Postnikov Dmitry
Details
kcm-grub2 (32.90 KB, text/x-gettext-translation)
2012-10-19 14:04 MSD, JDronova
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-10-06 01:23:31 MSD
Created attachment 633 [details]
KDE CC Grub2 menu

Description of problem:
Some places have not been translated in Russian

See attachent
Comment 1 JDronova 2012-10-08 20:31:30 MSD
This is extragear-sysadmin/kcm-grub2.po
Comment 2 Postnikov Dmitry 2012-10-17 00:59:52 MSD
A similar situation is in Alpha 2
Comment 3 Postnikov Dmitry 2012-10-17 17:24:33 MSD
Similarly to 499th iso image
Comment 4 JDronova 2012-10-19 01:33:00 MSD
This .po is present in the svn trunk only, so should I simple commit it back or should I attach the .po here also?
Comment 5 JDronova 2012-10-19 14:04:48 MSD
Created attachment 758 [details]
kcm-grub2

Attached fully translated .po to make a patch
Comment 6 Vladimir Testov 2012-10-22 16:25:25 MSD
Fixed. Will be soon available in main (2012.1 kcm-grub2-0.5.8-2)